---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number points
---Returns the comparison unit's total achievement points earned.    Only accurate once the INSPECT_ACHIEVEMENT_READY event has fired following a call to SetAchievementComparisonUnit(). No longer accurate once ClearAchievementComparisonUnit() is called.
function GetComparisonAchievementPoints() end
